# HTTPValidationError


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**detail** | [**Array&lt;ValidationError&gt;**](ValidationError.md) |  | [optional] [default to undefined]

## Example

```typescript
import { HTTPValidationError } from '@vipr/api';

const instance: HTTPValidationError = {
    detail,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
